Browsing Polish translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Polish guidelines.
110 of 22 results
2.
Chinese (traditional)
Translators: please translate 'Chinese (simplified)' and 'Chinese (traditional)' so that they appear next to each other when sorted alphabetically.
chiński (tradycyjny)
Translated by Tomasz Dominikowski on 2009-09-17
Reviewed by Piotr Sokół on 2012-02-10
In upstream:
Chiński (tradycyjny)
Suggested by Tomasz Dominikowski on 2009-10-06
Located in ../LanguageSelector/LocaleInfo.py:58
4.
The system does not have information about the available languages yet. Do you want to perform a network update to get them now?
There are leading/trailing spaces here. Each one represents a space character. Enter a space in the equivalent position in the translation.
System nie zawiera jeszcze informacji o dostępnych językach. Uaktualnić informacje na ten temat?
Translated and reviewed by Piotr Sokół on 2012-01-02
In upstream:
System nie zawiera jeszcze informacji o dostępnych językach. Czy chcesz wykonać aktualizację sieciową, aby je uzyskać?
Suggested by Piotr Strębski on 2010-01-13
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:234
5.
_Update
_Uaktualnij
Translated by Piotr Sokół on 2012-01-02
Reviewed by Piotr Sokół on 2012-02-10
In upstream:
_Zaktualizuj
Suggested by Tomasz Dominikowski on 2009-10-06
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:238
13.
It is impossible to install or remove any software. Please use the package manager "Synaptic" or run "sudo apt-get install -f" in a terminal to fix this issue at first.
Nie ma możliwości zainstalowania lub usunięcia jakiegokolwiek oprogramowania. Proszę użyć menedżera pakietów „Synaptic” lub wprowadzić w terminalu polecenie „sudo apt-get install -f”, aby naprawić ten problem.
Translated and reviewed by Seweryn Opyd on 2015-06-17
In upstream:
Nie ma możliwości zainstalowania lub usunięcia jakiegokolwiek oprogramowania. Proszę użyć „Menedżera pakietów Synaptic” lub wydać polecenie „sudo apt-get install -f” w terminalu, aby naprawić ten problem.
Suggested by Seweryn Opyd on 2015-01-21
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:510 ../LanguageSelector/gtk/GtkLanguageSelector.py:719
15.
This is perhaps a bug of this application. Please file a bug report at https://bugs.launchpad.net/ubuntu/+source/language-selector/+filebug
Możliwe, że jest to błąd tego programu. Proszę zgłosić błąd na stronie https://bugs.launchpad.net/ubuntu/+source/language-selector/+filebug
Translated and reviewed by Piotr Sokół on 2012-01-02
In upstream:
Możliwe, że jest to błąd tego programu. Proszę złożyć raport błędu na stronie https://bugs.launchpad.net/ubuntu/+source/language-selector/+filebug
Suggested by Tomasz Dominikowski on 2009-08-01
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:552
16.
Could not install the full language support
Nie udało się zainstalować pełnej obsługi języka
Translated and reviewed by Piotr Sokół on 2012-01-02
In upstream:
Nie powiodła się instalacja pełnej obsługi języka
Suggested by alaskowski on 2010-01-12
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:576 ../LanguageSelector/gtk/GtkLanguageSelector.py:612 ../LanguageSelector/gtk/GtkLanguageSelector.py:616
18.
The language support is not installed completely
Obsługa języka nie została w pełni zainstalowana
Translated and reviewed by Piotr Sokół on 2012-01-02
In upstream:
Obsługa języka nie została zainstalowana w całości
Suggested by alaskowski on 2010-01-12
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:671
19.
Some translations or writing aids available for your chosen languages are not installed yet. Do you want to install them now?
Nie zainstalowano wszystkich tłumaczeń lub programów ułatwiających wprowadzanie znaków, dla używanych języków. Zainstalować je teraz?
Translated and reviewed by Piotr Sokół on 2012-01-02
In upstream:
Nie wszystkie tłumaczenia lub programy wspomagające wprowadzanie znaków dostępne dla obsługiwanego języka są zainstalowane. Zainstalować?
Suggested by Tomasz Dominikowski on 2009-03-24
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:672
23.
Failed to apply the '%s' format choice:
Nie udało się zastosować zmian dla ustawień „%s”:
Translated and reviewed by Seweryn Opyd on 2015-01-24
In upstream:
Nie udało się zastosować zmian dla ustawień "%s":
Suggested by Piotr Sokół on 2012-01-02
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:935
24.
It is impossible to install or remove any software. Please use the package manager "Adept" or run "sudo apt-get install -f" in a terminal to fix this issue at first.
Nie ma możliwości zainstalowania lub usunięcia jakiegokolwiek oprogramowania. Proszę użyć „Menedżera pakietów Adept” lub wydać polecenie „sudo apt-get install -f” w terminalu, aby naprawić ten problem.
Translated and reviewed by Seweryn Opyd on 2015-01-24
In upstream:
Nie ma możliwości zainstalowania lub usunięcia jakiegokolwiek oprogramowania. Proszę użyć "Menedżera pakietów Adept" lub wydać polecenie "sudo apt-get install -f" w terminalu, aby naprawić ten problem.
Suggested by Piotr Sokół on 2012-01-02
Located in ../LanguageSelector/qt/QtLanguageSelector.py:329
110 of 22 results

This translation is managed by Ubuntu Polish Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Adrian Jaworek, Daniel Koć, GTriderXC, Jarek Zgoda, Jerzy Spendel, Karolaq, Krzysztof Tataradziński, Paweł Madej, Piotr Sokół, Piotr Strębski, Seweryn Opyd, Szymon 'simpo' Porwolik, Tomasz 'Zen' Napierala, Tomasz Dominikowski, alaskowski, sake12, Łukasz Szeremeta.